Subject: RE: [L2cp] FW: [Fwd: BoF requests for Dallas]

From: "Sanjay Wadhwa" <[email-masked]>
Date: Wed, 18 Jan 2006 11:02:46 -0500

FYI.. I've submited the draft to the IETF repository (we should see it
show up in ietf-announce notifications0.

Thanks
-Sanjay  

>-----Original Message-----
>From: Wojciech Dec (wdec) [mailto:[email-masked]]
>Sent: Thursday, January 12, 2006 12:04 PM
>To: Sanjay Wadhwa; [email-masked]
>Subject: RE: [L2cp] FW: [Fwd: BoF requests for Dallas]
>
>
>Hi Sanjay,
>
>That's all up for debate during the BOF. It would be good to describe
>the problem in PON and WIMAX, etc, where L2CP could be a solution. It
>would be most useful to have provider input here.
>
>Let's all chip into the draft charter and discuss it during the call.
>
>Regards,
>Woj.
>
>-----Original Message-----
>From: Sanjay Wadhwa [mailto:[email-masked]] 
>Sent: 12 January 2006 06:03
>To: Wojciech Dec (wdec); [email-masked]
>Subject: RE: [L2cp] FW: [Fwd: BoF requests for Dallas]
>
>Woj
>  We need to come up with the charter and decide the scope of the work.
>Should the ietf std work just pertain to layer2 control in DSL networks
>or go beyond to other access technologies (PON, WIMAX etc)... What we
>have in the ietf draft today is a protocol spec. That needs to be
>preceeded by a requirements doc. I've some thoughts on the charter. I
>will try to write it up and circulate.
>I am not available for the conf on monday. Any chance this can be tues
>or preferrably wed of the coming week ?
>
>-Sanjay
>
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]]On 
>Behalf Of 
>>Wojciech Dec (wdec)
>>Sent: Wednesday, January 11, 2006 8:07 PM
>>To: [email-masked]
>>Subject: [L2cp] FW: [Fwd: BoF requests for Dallas]
>>Importance: High
>>
>>
>>Hi All,
>>
>>I have received the following guidelines from IETF chairs regarding 
>>setting up a BoF at the upcoming Dallas meeting. Could we please put 
>>this on the agenda for the next conf call? The deadline is 
>approaching 
>>fast.
>>
>>Regards,
>>Woj.
>>
>>-------- Original Message --------
>>Subject: 	BoF requests for Dallas
>>Date: 	Tue, 20 Dec 2005 05:08:04 +0100
>>
>>
>>We are getting a lot of BoF requests in the int-area. That's 
>not a bad 
>>thing, but in order to better manage them we would like to 
>enforce the 
>>following deadlines for the next IETF meeting:
>>
>>Jan 20 - Creation of a public mailing list for discussion of the BoF 
>>topic at hand. Please include Margaret and I on this list so that we 
>>can monitor the discussion.
>>
>>Feb 3 - Formal request to the ietf-secretary and ADs, cc'd to the 
>>public mailing list, for the BoF itself. Included in the 
>request should
>
>>be a draft BoF Agenda, if the goal is the formation of a WG a draft 
>>charter, and a pointer to at least one Internet Draft as reference 
>>material for the BoF itself.
>>
>>Also, please take a look at Thomas' document on how to run a 
>successful
>
>>BoF. This is a brand new document, and Thomas is asking for 
>review and 
>>discussion (which you can do on the int-area, iab, iesg or 
>ietf list as
>
>>you
>>like) and volunteers to help iterate on the text and ready it for 
>>publication.
>>
>>http://www.ietf.org/internet-drafts/draft-narten-successful-bof-00.txt
>>
>>Thanks!
>>
>>
>>
>>
>>_______________________________________________
>>L2cp mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/l2cp
>>
>

_______________________________________________
L2cp mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2cp